Subject: IETF pun

From: John Stracke <[email-masked]>
Date: Tue, 16 Mar 1999 20:13:54 +0000

So, if you put contact poison on the signup sheet for a WG meeting, is
it a Blue Sheet of Death?

--
/=============================================================\
|John Stracke    | My opinions are my own | S/MIME & HTML OK  |
[email-masked]|============================================|
|Chief Scientist | NT's lack of reliability is only surpassed |
|eCal Corp.      |  by its lack of scalability. -- John Kirch |
\=============================================================/